@charset "utf-8";/* CSS Document */body,ul,p,h1,h2,h3,h4,h5,dl,dt,dd,form,input,textarea,select {padding:0;margin:0;}
li {list-style:none;}
img {border:none;}
a:link,a:visited {text-decoration:none;color:#666666;}
a:hover,a:active {text-decoration:none;color:#666666;}
input,button {-webkit-appearance:none;outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
body {background:#fff;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:100%;color:#666666;}
.clearfix:after {content:'';display:block;clear:both;}
.clearfix {zoom:1;}
.clear {clear:both;}
.main {margin:0 auto;overflow:hidden;}
/*jquery mobile 清除底部loading*/.ui-loader-default {display:none}
.ui-mobile-viewport {border:none;}
.ui-page {padding:0;margin:0;outline:0}
/*搜索栏*/.header_home {height:1.92rem;padding:0 0.42rem;background:#f2f2f2;position:relative;}
.header_home .logo {float:left;display:block;height:0.9rem;z-index:2;position:absolute;left:0.42rem;top:0.5rem;}
.header_home .locus {float:right;padding:0.75rem 0.42rem 0 0.32rem;z-index:2;position:absolute;right:5.3rem;}
.header_home .locus .shi {float:left;display:inline-block;color:#000000;font-size:0.512rem;line-height:0.512rem;font-family:"Microsoft YaHei",Helvetica,sans-serif;}
.header_home .locus img {float:left;display:inline-block;margin-left:0.19rem;width:0.384rem;height:0.46rem;}
.header_home .search {float:left;width:0.72rem;height:100%;padding-left:0.72rem;font:0.512rem/1.17rem "microsoft yahei";color:#515151;background:url(../images/icon-search_b.png) no-repeat center center;z-index:2;position:absolute;right:1.81rem;background-size:0.74rem;}
.header_home .info {float:right;display:block;width:0.89rem;height:0.89rem;z-index:2;position:absolute;top:0.5rem;right:1.96rem;}
.header_home .hf_header {display:block;width:100%;position:absolute;left:0;top:0;right:0;z-index:1;}
/*顶部搜索栏*/.header_fix {display:none;height:2.34rem;padding:0 0.3rem;background:url("../images/headbg.png") repeat-x left top/auto 100%;position:fixed;top:0;left:0;right:0;z-index:900;-webkit-transform:translateZ(0);width:16rem;}
.header_fix .logo {float:left;display:block;width:4.5rem;height:0.85rem;margin-top:0.53rem;}
.header_fix .locus {float:left;padding:0.726rem 0.42rem 0 0.641rem;}
.header_fix .locus .shi {float:left;display:inline-block;color:#ffffff;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.512rem;line-height:0.512rem;}
.header_fix .locus img {float:left;display:inline-block;margin-left:0.19rem;width:0.384rem;height:0.46rem;}
.header_fix .search {float:left;width:10rem;height:1.17rem;margin-top:0.42rem;padding-left:1.28rem;color:#ffffff;border:0;border-radius:4px;background:rgba(219,219,219,0.4) url("../images/search2.png") no-repeat left center/auto 100%;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.512rem;line-height:1.17rem;}
.header_fix .info {float:right;display:block;width:0.9rem;height:0.9rem;margin-top:0.6rem;}
.header_fix .unlogin {font-size:0.512rem;color:#fff;float:right;height:0.854rem;line-height:0.854rem;margin:0.512rem 0.213rem 0 0;}
.header_home .dropdown {position:absolute;right:0.64rem;top:0.64rem;width:0.72rem;height:0.598rem;}
.header_home .dropdown a {display:block;}
.header_home .dropdown a img {max-width:100%;display:block;}
.header_home .dropdown-menu {width:auto;top:0.8rem;border:none;padding:0.256rem 0.256rem; min-width: auto;}
.header_home .dropdown-menu li {height:1.06rem;}
.header_home .dropdown-menu li a {font-size:0.427rem;height:1.06rem;line-height:1.06rem;padding:0 0 0 1.06rem;position:relative;}
.header_home .dropdown-menu li a:hover {color:#fff;background:#1688cd;}
.header_home .dropdown-menu a span {display:inline-block;width:0.55rem;height:0.49rem;position:absolute;left:0.4rem;top:0.25rem;}
.header_home .dropdown-menu a p {display:inline-block;}
.header_home .dropdown-menu li:nth-of-type(1) a span {background:url(../images/icon_1.png) no-repeat;background-size:100%;}
.header_home .dropdown-menu li:nth-of-type(2) a span {background:url(../images/cmcc.png) no-repeat;background-size:100%;}
.header_home .dropdown-menu li:nth-of-type(3) a span {background:url(../images/icon_4.png) no-repeat;background-size:100%;}
.header_home .dropdown-menu li:nth-of-type(4) a span {background:url(../images/icon_7.png) no-repeat;background-size:100%;}
.header_home .dropdown-menu li:nth-of-type(5) a span {background:url(../images/icon_8.png) no-repeat;background-size:100%;}
/*.header_home .dropdown-menu li:nth-of-type(5) a span {background:url(../images/icon_5.png) no-repeat;background-size:100%;}
*/.header_fix .dl2 {float:right;height:0.854rem;line-height:0.854rem;margin:0.512rem 0.213rem 0 0;}
.header_fix .dl2 .num {font-size:0.512rem;color:#fff;float:left;}
.header_fix .dl2 .conceal {float:left;width:0.384rem;height:0.854rem;background:url(../images/hide1.png) no-repeat center center;margin-left:0.341rem;background-size:100%;}
.header_fix .dl2 .show {float:left;width:0.384rem;height:0.854rem;background:url(../images/show1.png) no-repeat center center;margin-left:0.341rem;background-size:100%;}
.header_fix .dl2 .conceal a {display:block;cursor:pointer;width:0.448rem;height:0.854rem;}
.dl2 .dropdown {float:left;padding-left:0.341rem;}
.dl2 .dropdown #dLabel {display:inline-block;width:0.47rem;height:0.854rem;}
.dl2 .dropdown #dLabel img {width:0.47rem;height:0.854rem;}
.dl2 .dropdown-menu {width:4.18rem;height:1.47rem;padding:0;border:none;top:1rem;left:-3.14rem;background:url(../images/kk.png) no-repeat;background-size:100%;min-width:auto;}
.dl2 .dropdown-menu li {width:100%;padding:0;height:1.47rem;}
.dl2 .dropdown-menu li a {padding:0.09rem 0 0 2.13rem;font-size:0.512rem;display:block;line-height:1.47rem;color:#575757;}
.dl2 .dropdown-menu li a:hover {background:none;}
/*滚动公告*/.announcement {float:left;width:100%;height:1.06rem;line-height:1.06rem;background:#999999;}
.announcement .jjtz {color:#fff;font-size:0.46rem;padding-left:0.384rem;float:left;}
.announcement .jjtz img {display:inline-block;width:0.57rem;height:0.85rem;}
.announcement .title {color:#fff;font-size:0.46rem;text-decoration:none;float:left;width:60%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.announcement .guanbi {float:right;display:inline-block;width:0.512rem;height:0.512rem;margin:0.27rem 0.42rem 0 0;cursor:pointer;}
.announcement .guanbi img {float:right;display:inline-block;width:0.512rem;height:0.512rem;}
.announcement ul {list-style:none;margin:0;}
.announcement .marquee {float:left;width:70%;height:1.06rem;overflow:hidden;position:relative;margin-right:0.64rem;}
.announcement .marquee ul {list-style:none;margin:0;overflow:hidden;}
.announcement .marquee ul li {float:left;padding-right:2.13rem;}
.announcement .marquee ul li .title {width:100%;}
.announcement a.left_btn {display:block;float:left;width:0.64rem;margin-right:0.1rem;}
.announcement a.right_btn {display:block;float:left;width:0.64rem;}
/*轮播图*/.banner {float:left;width:100%;}
.banner .item img {width:100%;}
.carousel-indicators {position:absolute;bottom:0.213rem;left:50%;z-index:15;padding-left:0;margin:0;text-align:center;list-style:none;transform: translate(-50%, 0);}
.banner .carousel-indicators {margin-bottom:3px;bottom:0;}
.banner .carousel-indicators li {background:#ffffff;width:14px;height:14px;margin:0;opacity:0.7;border-radius:14px;border-top:0;border-bottom:0;display:inline-block;}
.banner .carousel-indicators .active {opacity:1;}
/*快捷入口*/.kuaijie {float:left;width:100%;height:6.93rem;position:relative;overflow:hidden;}
.kuaijie ul {padding:0 0 0.85rem;width:100%;position:absolute;top:0;left:0;right:0;z-index:10;}
.kuaijie ul li {width:20%;float:left;text-align:center;padding-top:0.64rem;}
.kuaijie ul li a {display:block;text-decoration:none;}
.kuaijie ul li a img {display:block;width:1.70rem;height:1.70rem;margin:0 auto;}
.kuaijie ul li a span {display:block;padding-top:0.27rem;color:#666666;font-size:0.46rem;line-height:0.46rem;font-family:"Microsoft YaHei",Helvetica,sans-serif;}
.kuaijie .hf {display:block;width:100%;height:auto;position:absolute;top:0;left:0;right:0;z-index:1;}
/*已登录三个广告位*/.three_ad {width:100%;}
.three_ad ul li {float:left;border-right:1px dashed #cfc5c6;overflow:hidden;}
.three_ad ul li:last-child {border-right:0;}
.three_ad ul li:nth-of-type(1) {width:5.01rem;height:4.26rem;}
.three_ad ul li:nth-of-type(2) {width:5.97rem;height:4.26rem;}
.three_ad ul li:nth-of-type(3) {width:5.01rem;height:4.26rem;}
.three_ad ul li:nth-of-type(1) img {width:5.01rem;height:4.26rem;}
.three_ad ul li:nth-of-type(2) img {width:5.97rem;height:4.26rem;}
.three_ad ul li:nth-of-type(3) img {width:5.01rem;height:4.26rem;}
/*秒杀活动*/.flashsale {width:100%;padding:0;margin-top:4px;}
.flashsale img {width:100%;}
/*通栏广告图*/.ad {width:100%;padding:0;margin-top:4px;}
.ad img {width:100%;}
.ad2 {width:100%;padding:0;margin-top:4px;}
.ad2 img {width:100%;}
/*业务办理*/.banli {width:100%;}
.banli ul {float:left;width:100%;padding:0;margin:0;}
.banli ul li {float:left;width:5.16rem;height:6.05rem;margin-right:0.256rem;border:1px solid #eeeeee;text-align:center;background:#ffffff;box-sizing:border-box;}
.banli ul li a {text-decoration:none;}
.banli ul li a h3 {padding:1.06rem 0 0.64rem;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.72rem;line-height:0.72rem;}
.banli ul li a img {width:2.77rem;height:2.77rem;}
.banli ul li:last-child {margin:0;}
.banli ul li:nth-of-type(1) a h3 {color:#ef2869;}
.banli ul li:nth-of-type(2) a h3 {color:#ff9d04;}
.banli ul li:nth-of-type(3) a h3 {color:#896ef9;}
/*栏目区块区域*/.sec_con {width:100%;padding:0;float:left;}
.sec_con h2 {width:100%;height:1.92rem;margin:0;background:#f2f2f2;position:relative;}
.sec_con h2 span {display:block;padding-left:0.8rem;margin-left:-1.856rem;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.72rem;line-height:0.72rem;position:absolute;top:0.62rem;left:50%;z-index:2;}
.sec_con .hf_h2 {display:block;width:100%;height:auto;position:absolute;top:0;left:0;right:0;z-index:3;}
/*终端推荐*/.zdtj h2 span {color:#ff4a7f;background:url("../images/icons.png") no-repeat left -1.067rem/0.75rem auto;}
.zdtj ul {width:100%;margin:0;padding:0;background:#fff;}
.zdtj ul li {float:left;width:50%;padding:0.53rem;border-right:1px solid #eeeeee;border-bottom:1px solid #eeeeee;}
.zdtj ul li a {text-decoration:none;}
.zdtj ul li dl {width:100%;}
.zdtj ul li dl dt {width:5.97rem;height:4.90rem;margin:0 auto;position:relative;}
.zdtj ul li dl dt img {width:5.97rem;height:4.90rem;position:absolute;top:0;left:0;}
.zdtj ul li dl dt span {width:1.70rem;height:1.70rem;text-align:center;font-size:0.384rem;line-height:1.70rem;font-family:"Microsoft YaHei",Helvetica,sans-serif;color:#ffffff;background:url("../images/d.png") no-repeat center center/100% 100%;position:absolute;top:-0.32rem;right:-0.17rem;}
.zdtj ul li dl dd.dd1 {width:5.97rem;padding-top:0.448rem;margin:0 auto;}
.zdtj ul li dl dd.dd1 span {display:inline-block;float:left;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.64rem;line-height:0.64rem;color:#e40077;}
.zdtj ul li dl dd.dd1 del {display:inline-block;float:right;color:#aaaaaa;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.46rem;line-height:0.64rem;}
.zdtj ul li dl dd.dd1 span.center {display:block;float:none;text-align:center;}
.zdtj ul li dl dd.dd2 {width:100%;padding-top:0.384rem;margin:0 auto;color:#333333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:center;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.512rem;line-height:0.612rem;}
.zdtj ul li:nth-of-type(2n) {border-right:0;}
.zdtj ul li:nth-last-of-type(1) {border-bottom:0;}
.zdtj ul li:nth-last-of-type(2) {border-bottom:0;}
/*业务推荐*/.ywtj h2 span {color:#9832ff;background:url("../images/icons.png") no-repeat left -2.13rem/0.75rem auto;}
.ywtj ul {width:100%;margin:0;padding:0;background:#fff;}
.ywtj ul li {float:left;width:50%;border-right:1px solid #eeeeee;border-bottom:1px solid #eeeeee;}
.ywtj ul li a {text-decoration:none;}
.ywtj ul li .left {float:left;width:5.33rem;padding-left:0.42rem;}
.ywtj ul li .left h3 {width:100%;padding-top:0.96rem;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.64rem;line-height:0.64rem;color:#333333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ywtj ul li .left p {width:100%;padding:0.36rem 0 1.13rem;color:#999999;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.512rem;line-height:0.512rem;}
.ywtj ul li .right {float:right;width:1.92rem;height:1.92rem;margin:0.85rem 0.53rem 0 0;border-radius:50%;overflow:hidden;}
.ywtj ul li .right img {width:1.92rem;height:1.92rem;}
.ywtj .more {width:100%;margin:0;text-align:center;background:#f2f2f2;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.72rem;line-height:1.92rem;}
.ywtj .more,.ywtj .more a {color:#333333;background:#fff;}
/*特色专区*/.tszq h2 span {color:#117dea;background:url("../images/icons.png") no-repeat left -4.267rem/0.75rem auto;}
.tszq ul {width:100%;margin:0;padding:0;background:#fff;}
.tszq ul li {float:left;width:50%;border-right:1px solid #eeeeee;border-bottom:1px solid #eeeeee;}
.tszq ul li a {text-decoration:none;}
.tszq ul li .left {float:left;width:5.33rem;padding-left:0.42rem;}
.tszq ul li .left h3 {width:100%;padding-top:0.96rem;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.64rem;line-height:0.64rem;color:#333333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.tszq ul li .left p {width:100%;padding:0.36rem 0 1.13rem;color:#999999;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.512rem;line-height:0.512rem;}
.tszq ul li .right {float:right;width:1.92rem;height:1.92rem;margin:0.85rem 0.53rem 0 0;border-radius:50%;overflow:hidden;}
.tszq ul li .right img {width:1.92rem;height:1.92rem;}
/*号卡推荐*/.hktj h2 span {color:#23b3e9;background:url("../images/icons.png") no-repeat left -3.2rem/0.75rem auto;}
.hktj .left {float:left;width:50%;text-align:center;background:#fff;}
.hktj .left img {display:block;width:3.84rem;height:3.84rem;margin:0.64rem auto 0;}
.hktj .left h3 {width:100%;margin:0;padding:0.59rem 0.64rem 0;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.64rem;line-height:0.64rem;color:#333333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.hktj .left p {width:100%;margin:0;padding:0.34rem 0.64rem 0.64rem;color:#999999;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.512rem;line-height:0.512rem;}
.hktj .right {float:left;width:50%;border-left:1px solid #eeeeee;background:#fff;}
.hktj .right ul {float:left;width:100%;padding:0;margin:0;}
.hktj .right ul li {float:left;width:100%;border-bottom:1px solid #eeeeee;}
.hktj .right ul li:last-child {border-bottom:0;}
.hktj .right .lf {float:left;width:5.12rem;overflow:hidden;}
.hktj .right .lf h3 {margin:0;padding:1rem 0 0 0.42rem;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.64rem;line-height:0.64rem;color:#333333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.hktj .right .lf p {margin:0;padding:0.36rem 0 1.13rem 0.42rem;color:#999999;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.512rem;line-height:0.512rem;}
.hktj .right .rg {float:right;width:1.92rem;height:1.92rem;margin:0.64rem 0.53rem 0 0;}
.hktj .right .rg img {width:1.92rem;height:1.92rem;}
/*猜您喜欢*/.guess h2 span {color:#e40077;background:url("../images/icons.png") no-repeat left -5.33rem/0.75rem auto;}
.guess ul li a {text-decoration:none;cursor:pointer;}
.guess ul {width:100%;margin:0.42rem 0;padding:0;background:#fff;border-top:1px solid #eeeeee;}
.guess ul li {float:left;width:33.3%;border-right:1px solid #eeeeee;border-bottom:1px solid #eeeeee;}
.guess ul li:nth-of-type(3n) {border-right:0;}
.guess ul li img {display:block;width:3.84rem;height:3.84rem;margin:0.53rem auto 0;}
.guess ul li h3 {padding:0.29rem 0.42rem 0;color:#333333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:center;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.59rem;line-height:0.59rem;}
.guess ul li p {height:1.124rem;padding:0.192rem 0.42rem 0.42rem;color:#b2b2b2;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:center;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.512rem;line-height:0.512rem;}
/*iP*/.ipAd {width:100%;padding:0.53rem 0.42rem;background:#f7f7f7;border-top:1px solid #eeeeee;color:#333333;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.512rem;line-height:0.512rem;float:left;}
.zzxx {width:100%;padding:0.53rem 0.42rem;background:#f7f7f7;color:#333333;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.512rem;line-height:0.512rem;text-align:center;float:left;}
.zzxx a {color:#333333;}
/*页脚*/.op {width:100%;background:#f7f7f7;}
.op .c1 {border-bottom:1px solid #eeeeee;border-top:1px solid #eeeeee;padding:0.53rem 0;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.59rem;line-height:0.59rem;}
.op a {color:#0085d0;text-decoration:none;}
.op .c1 .t1 {padding-left:0.42rem;}
.op .c1 .t1 span {color:#666666;}
.op .c1 .t2 {text-align:right;padding-right:0.42rem;}
.footer-links {float:left;width:100%;background:#f7f7f7;}
.footer-links ul {float:left;width:100%;padding:1.06rem;margin:0;}
.footer-links ul li {float:left;width:33.3%;text-align:center;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.512rem;line-height:0.512rem;}
.footer-links ul li a {color:#0085d0;text-decoration:none;}
.footer-links .cur a {color:#000000;}
.address {width:100%;padding-bottom:0.38rem;text-align:center;color:#444444;background:#f7f7f7;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.512rem;line-height:0.85rem;}
.tips1 {width:100%;padding-bottom:2.77rem;text-align:center;color:#444444;background:#f7f7f7;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.512rem;line-height:0.85rem;}
/*底部导航*/.bnav {height:2.02rem;border-top:1px solid #e2e2e2;background:#ffffff;position:fixed;bottom:0;left:0;right:0;z-index:205;}
.bnav ul {position:absolute;bottom:0;left:0;right:0;z-index:5;display:flex;justify-content:space-around;}
.bnav ul li {text-align:center;flex-grow:1;float:left; width: 20%;}
.bnav ul li img {display:block;width:1.06rem;height:1.06rem;margin:0.14rem auto 0;}
.bnav ul li span {display:block;padding:0.10rem 0 0.192rem;color:#666666;font-size:0.512rem;line-height:0.512rem;font-family:"Microsoft YaHei",Helvetica,sans-serif;}
.bnav ul li.cur span {color:#0085d0;}
.hf_bottom {display:block;width:100%;height:auto;position:absolute;bottom:0;left:0;right:0;z-index:1;}
/*已登录后显示余额*/.rest {width:100%;padding:0.32rem 0.42rem;margin:0 0 4px;background:#f2f2f2;}
.rest .charge {display:inline-block;float:right;width:2.56rem;height:1.216rem;text-align:center;color:#ffffff;border-radius:0.59rem;background:#1588cd;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.59rem;line-height:1.216rem;}
.rest p {display:inline-block;float:left;color:#666666;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.42rem;line-height:1.216rem;}
.rest p span {color:#fd3f83;font-size:0.68rem;}
.rest .look {display:inline-block;float:left;padding-left:0.21rem;color:#1588cd;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.46rem;line-height:1.216rem;}
/*地势选择*/.select_city {font-size:0.768rem;color:#666666;background:#f6f6f6;border-bottom:1px solid #dfdfdf;height:1.92rem;line-height:1.92rem;text-align:center;position:relative;font-weight:bold;}
.select_city .pageback {height:0.854rem;width:1.068rem;}
.tips {text-align:center;font-size:0.598rem;color:#666666;padding:14px 0;}
.citycon {float:left;width:100%;border-top:1px solid #dfdfdf;}
#bootstrap .last ul:last-child {border-bottom:1px solid #dfdfdf;}
.citycon h1 {font-size:0.598rem;height:1.666rem;line-height:1.666rem;margin:0;background:#f2f5f8;padding:0 0.854rem;border-bottom:1px solid #dfdfdf;position:relative;}
.citycon h1::before {background:#e40177;content:".";display:block;font-size:0;height:0.641rem;left:0.384rem;margin-top:-0.32rem;position:absolute;top:50%;width:0.235rem;}
.citycon ul {padding:0;margin:0;border-bottom:1px dashed #dfdfdf;float:left;width:100%;}
.citycon ul:last-child {border:0 none;}
.citycon ul li {float:left;width:25%;list-style:none;height:1.645rem;line-height:1.645rem;text-align:center;position:relative;}
.citycon ul li a {font-size:0.598rem;color:#666;text-decoration:none;}
.citycon ul li::before {background:#dfdfdf;content:".";display:block;font-size:0;height:0.641rem;position:absolute;right:0;top:30%;width:1px;}
.citycon .city ul {background:#eee;}
.select_city .back {width:0.40rem;height:0.72rem;position:absolute;left:0.42rem;top:0.59rem;}
/*我的快捷入口区*/.kuaijie_my ul {padding:0 0 0.85rem;width:100%;}
.kuaijie_my ul li {width:25%;float:left;text-align:center;padding-top:0.64rem;}
.kuaijie_my ul li a {display:block;text-decoration:none;}
.kuaijie_my ul li a img {display:block;width:1.70rem;height:1.70rem;margin:0 auto;}
.kuaijie_my ul li a span {display:block;padding-top:0.27rem;color:#666666;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.46rem;line-height:0.46rem;}
/*二级页面头部*/.header {height:1.92rem;text-align:center;background:#f7f7f7;color:#333333;position:relative;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.768rem;line-height:1.92rem;}
.header .back {width:0.40rem;height:0.72rem;position:absolute;left:0.42rem;top:0.59rem;}
/*二级页面头部城市选择*/.header .locus {padding:0.75rem 0.42rem 0 0.32rem;z-index:2;position:absolute;right:0.64rem;top:0;}
.header .locus .shi {float:left;display:inline-block;color:#000000;font-size:0.512rem;line-height:0.512rem;font-family:"Microsoft YaHei",Helvetica,sans-serif;}
.header .locus img {float:left;display:inline-block;margin-left:0.19rem;width:0.384rem;height:0.46rem;}
/*页面 优惠*/.content_y {min-height:20.5rem;padding:0.42rem 0.42rem 0;position:relative;background:#f7f7f7;}
.content_y dl {margin-bottom:0.64rem;}
.content_y dl dt img {display:block;width:100%;height:auto;}
.content_y dl dd {width:100%;padding:0.42rem 0.42rem 0.64rem 0.42rem;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.64rem;line-height:0.64rem;color:#344051;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;background:#fff;}
.content_y a {text-decoration:none;}
.content_y a:visited dd {color:#344051;}
.content_y a:active dd {color:#0085d0;}
.back_top {position:fixed;bottom:3rem;right:0.41rem;width:1rem;height:1rem;background:url(../images/top_bg.png) no-repeat;background-size:100%;}
/*页面 业务列表*/.content_list {min-height:18.5rem;margin:0.38rem auto 0;background:#f6f6f6;float:left;width:100%;}
.dl_list {padding:0.53rem 0.21rem;margin-bottom:0.38rem;background:#ffffff;border-bottom:1px solid #e9e9e9;float:left;width:100%;}
.dl_list:last-of-type {margin-bottom:0;}
.dl_list dt {float:left;width:2.13rem;height:2.13rem;}
.dl_list dt img {display:block;width:2.13rem;height:2.13rem;}
.dl_list dd {float:left;width:13rem;padding-left:0.42rem;}
.dl_list dd h3 {width:5.12rem;padding-bottom:0.4rem;color:#333333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.46rem;line-height:0.5rem;}
.dl_list dd p {width:10.5rem;padding-bottom:0.3rem;color:#999999;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.384rem;line-height:0.46rem;}
.dl_list dd span {display:inline-block;color:#fc4684;font-size:0.384rem;line-height:0.384rem;}
.list_p {padding:0.85rem 0;text-align:center;color:#999999;float:left;width:100%;font-family:"Microsoft YaHei",Helvetica,sans-serif;font-size:0.46rem;line-height:0.46rem;}
/*页面弹出浮层*/.layer {width:100%;height:100%;background:rgba(51,51,51,0.7);position:fixed;left:0;right:0;top:0;bottom:0;z-index:100;display:flex;justify-content:center;align-items:center;}
.layer .tipBox {width:9.6rem;height:6.4rem;background:#fff;}
.layer .tipBox h4 {height:0.85rem;margin:0;padding-left:0.32rem;background:#4e92e5;color:#fff;font-size:0.52rem;line-height:0.95rem;}
.layer .tipBox .tipText {text-indent:2em;padding:0.85rem 0.85rem 0.42rem;color:#333333;font-size:0.48rem;line-height:0.75rem;}
.layer .tipBox .tipText span {color:#4e92e5;}
.layer .tipBox .btn {width:9.6rem;margin:0.35rem 0 0;text-align:center;}
.layer .tipBox .btn .btns {display:inline-block;height:0.84rem;padding:0 0.32rem;border:0;background:#999999;color:#fff;font-size:0.4rem;line-height:0.84rem;}
.ip6 {float:left;width:1.8rem;height:0.8rem;margin-left:5rem;margin-top:0.6rem;}
/*top_ad*/.top_ad {width:100%;height:1.92rem;background:#4c4c4c;}
.top_ad .top_close {width:0.512rem;height:0.512rem;display:inline-block;cursor:pointer;margin:0.64rem 0 0 0.42rem;float:left;}
.top_ad .top_close img {width:0.512rem;height:0.512rem;float:left;}
.top_img {width:1.28rem;height:1.28rem;margin:0.32rem 0 0 0.59rem;display:inline-block;float:left;}
.top_img img {width:1.28rem;height:1.28rem;float:left;}
.top_ad .text {display:inline-block;margin:0.4rem 0 0 0.42rem;float:left;}
.top_ad .text p {color:#fff;font-size:0.51rem;line-height:0.51rem;}
.top_ad .text .small {font-size:0.42rem;line-height:0.42rem;margin-top:0.12rem;}
.top_ad .open {float:right;width:3.91rem;height:1.28rem;background:#33acfb;border-radius:5px;color:#fff;font-size:0.598rem;text-align:center;line-height:1.28rem;cursor:pointer;margin:0.32rem 0.64rem 0 0;}
/*登录*/.dropdown-menu {position:absolute;top:100%;right:0;z-index:1000;display:none;float:left;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}
.dropdown-menu>li>a {display:block;padding:3px 20px;clear:both;font-weight:400;line-height:1.42857143;color:#333;white-space:nowrap}
.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover {color:#262626;text-decoration:none;background-color:#f5f5f5}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover {color:#fff;text-decoration:none;background-color:#337ab7;outline:0}
.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover {color:#777}
.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover {text-decoration:none;cursor:not-allowed;background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.wdl {float:left;width:100%;height:1.5rem;line-height:1.5rem;font-size:0.51rem;padding-left:0.598rem;background:#fff;}
.wdl a {color:#0085d0;font-size:0.427rem;padding-left:0.38rem;}
.dl {float:left;width:100%;height:1.5rem;line-height:1.5rem;font-size:0.51rem;padding-left:0.598rem;background:#fff;}
.dl .num {float:left;color:#666;}
.dl .show {float:left;width:0.64rem;height:1.5rem;background:url(../images/show.png) no-repeat center center;margin-left:0.32rem;background-size:100%;}
.dl .show a {display:block;cursor:pointer;width:0.64rem;height:1.7rem;}
.dl .conceal {float:left;width:0.64rem;height:1.5rem;background:url(../images/hide.png) no-repeat center center;margin-left:0.32rem;background-size:100%;}
.dl .conceal a {display:block;cursor:pointer;width:0.64rem;height:1.7rem;}
.dl .dropdown {float:left;padding-left:0.256rem;}
.dl .dropdown a {display:inline-block;}
.dl .dropdown a img {width:0.36rem;height:0.17rem;}
.dl .dropdown-menu {width:2.24rem;height:0.89rem;padding:0;border:none;top:1.2rem;min-width:2.24rem;left:-0.6rem;}
.dl .dropdown-menu li {width:100%;padding:0;height:0.89rem;}
.dl .dropdown-menu li a {text-align:center;padding:0;font-size:0.427rem;display:block;line-height:0.89rem;}
.dl .dropdown-menu li a:hover {background:none;}
.dl .ye {float:left;padding-left:0.7rem;font-size:0.427rem;color:#666666;}
.dl .ye span {font-size:0.51rem;color:#ff0101;}
.dl .cz {float:left;padding-left:0.38rem;}
.dl .cz a {color:#0085d0;font-size:0.427rem;}
.dl .tuichu {cursor:pointer;}
/*短信验证*/.layer_dxrz {width:100%;height:100%;background:rgba(51,51,51,0.7);position:fixed;left:0;right:0;top:0;bottom:0;z-index:210;display:flex;justify-content:center;align-items:center;}
.dxrz {width:13.67rem;height:7.39rem;background:#fff;position:absolute;left:50%;top:50%;margin-left:-6.83rem;margin-top:-3.69rem;border-radius:0.427rem;}
.dxrz .title {font-size:0.51rem;text-align:center;padding:0.598rem 0;color:#a6a6a6;}
.dxrz .title span {position:absolute;left:5rem;top:0.53rem;}
.dxrz .title span img {width:0.555rem;height:0.619rem;}
.dxrz .text {font-size:0.51rem;color:#a6a6a6;padding:0 0.747rem 0.555rem;border-bottom:1px solid #f6f6f6;}
.dxrz .yz {padding:0.36rem 0.555rem;border-bottom:1px solid #f6f6f6;}
.dxrz .yz span {font-size:0.51rem;color:#414141;}
.dxrz .yz input {border:none;font-size:0.51rem;color:#dbdbdb;padding-left:0.854rem;width:5.34rem;}
.dxrz .yz a {font-size:0.51rem;color:#ffffff;width:3.2rem;height:1.06rem;background:#3caaf7;display:inline-block;text-align:center;line-height:1.06rem;border-radius:1.06rem;cursor:pointer;margin-left:1.62rem;}
.dxrz .rz {color:#3caaf7;font-size:0.51rem;text-align:center;padding-top:0.255rem;}
.dxrz .rz a {display:block;width:100%;height:auto;cursor:pointer;color:#3caaf7;}
.dxrz .dx_close {position:absolute;top:-0.42rem;right:-0.42rem;cursor:pointer;width:1.17rem;height:1.17rem;}
.dxrz .dx_close img {width:1.17rem;height:1.17rem;}
.ui-input-text {display:inline-block;}
@media screen and (min-width:749px) {.header_fix {left:auto;right:auto;}
	.bnav {width:750px;right:auto;left:50%;margin-left:-375px;}
	.main {width:750px;}
}
@media screen and (max-width:321px) {.dxrz .yz {padding:0.16rem 0.555rem;}
}
/*全家享*/.qjx h2 span {color:#85cf22;background:url("../images/icons.png") no-repeat left 0/0.75rem auto;}
.qjx ul {margin:0;padding:0;background:#fff;}
.qjx ul li {float:left;border-right:1px solid #eeeeee;border-bottom:1px solid #eeeeee;}
.qjx ul li a {text-decoration:none;}
.qjx ul li .left {float:left;width:4.5rem;padding-left:0.42rem;}
.qjx ul li .left h3 {width:100%;padding-top:0.5rem;font-size:0.64rem;line-height:0.64rem;color:#333333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.qjx ul li .left p {width:100%;padding:0.36rem 0 1.13rem;color:#999999;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:0.512rem;line-height:0.512rem;}
.qjx ul li .right {float:right;width:2.56rem;height:2.56rem;margin:2rem 0.53rem 0.5rem 0;border-radius:50%;overflow:hidden;}
.qjx ul li .right img {width:2.56rem;height:2.56rem;}
.ghb {position:absolute;width:2.176rem;height:0.938rem;right:3rem;top:0.5rem;}
.ghb img {width:100%;display:block;}
.kefu1 {z-index:600;width:2.6rem;position:fixed;right:0.49rem;bottom:4.03rem;}
.cs_spr {width:2.6rem;cursor:pointer;}
.cs_spr img {max-width:100%;width:2.6rem;height:3.41rem;}
.cs_close {width:0.426rem;height:0.426rem;background:url("../images/cs_close.png") no-repeat center center/cover;position:absolute;right:0;top:-0.22rem;}
/*新闻*/
.news h2 span {color: #2892FF;background: url(../images/logo_news.png) no-repeat left center/0.64rem;}
.news_list{display: flex; flex-direction: column;}
.news_list ul li{border-bottom: 1px solid #EDEDED;padding: 0.512rem 0; margin: 0 0.42rem;}
.news_list ul li a{display: flex; flex-direction: column; text-decoration: none; }
.news_list .box{display: flex; align-items: baseline;}
.news_list .box .icon{width:0.512rem; height: 0.512rem; background: url("../images/news_icon.png") no-repeat center center/cover;display: block;  margin-right: 0.17rem;}
.news_tt01{font-size:0.597rem;color: #000000; max-width: 14.5rem; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.news_tt02{font-size: 0.512rem;color: rgba(0,0,0,0.4);}
.news_more{ padding: 0.426rem 0;}
.news_more a{display: block; width: 100%; text-align: center;font-size:0.768rem;color: #000000; text-decoration:none;}
.news_lunbo .carousel-indicators li {width: 10px;height:4px;background: rgba(255,255,255,0.4);border-radius:2px;border-top: 0;border-bottom: 0;display: inline-block; margin: 0 3px;}
.news_lunbo .carousel-indicators .active {background: #FFFFFF;width: 20px;height: 4px;}
.carousel-item a{display: block; position: relative;}
.carousel-item .txt{font-weight: 700;font-size:0.64rem;color: #FFFFFF;line-height:0.917rem; position: absolute; bottom: 0.426rem; left: 0;
	z-index: 200; padding:0;height: 1.834rem; width: 14.976rem; box-sizing: border-box; margin:0 0.512rem;}
.carousel-item{}
.carousel-item img{max-width: 100%;}
.carousel-item .txt .txt_con{position: absolute; top:50%;left: 0; transform: translate(0, -50%);
	align-items: center;text-shadow: 0 1px 4px rgba(0,0,0,0.4);overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	word-break: break-all;
	-webkit-box-orient: vertical;}
